{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO survey_admins \n        (name , password,  secret) VALUES ($1, $2, $3)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "0d22134cc5076304b7895827f006ee8269cc500f400114a7472b83f0f1c568b5"
}
